import 'package:fis_jsonrpc/rpc.dart';

class SwitchVideoPlayConsultationHandler
    extends NotificationHandler<SwitchLiveConsultationVideoNotification> {
  SwitchVideoPlayConsultationHandler()
      : super(NotificationTypeEnum.SwitchLiveConsultationVideoNotification);

  @override
  void execute(SwitchLiveConsultationVideoNotification message) {
    super.execute(message);
  }
}
